/****************
** HTML COLORS **
****************/

/***********************
** FLAT DESIGN COLORS **
***********************/

/***************************
** MATERIAL DESIGN COLORS **
***************************/

/********************
** WEB SAFE COLORS **
********************/

.message-box:after {
  content: "";
  display: table;
  clear: both;
}

.inputGroup {
  background-color: #fff;
  display: block;
  position: relative;
}

.inputGroup *,
.inputGroup *::before,
.inputGroup *::after {
  box-sizing: inherit;
}

.inputGroup label {
  padding: 12px 30px;
  width: 100%;
  display: block;
  text-align: left;
  color: #000000;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
}

.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: "";
  background-color: #27AE60;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}

.inputGroup label:after {
  width: 32px;
  height: 32px;
  content: "";
  border: 2px solid #000000;
  background-color: #FFFFFF;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 2px 3px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}

.inputGroup input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}

.inputGroup input:checked ~ label {
  color: #fff;
}

.inputGroup input:checked ~ label:before {
  transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}

.inputGroup input:checked ~ label:after {
  background-color: #FF3952;
  border-color: #FF3952;
}

.form {
  padding: 0 16px;
  max-width: 550px;
  margin: 50px auto;
  font-size: 18px;
  font-weight: 600;
  line-height: 36px;
}

@media print {
  nav,
  footer {
    display: none;
  }

  #sheets-show-page .page-title,
  #sheets-show-page #printable-version-button-section {
    display: none;
  }

  #sheets-show-page .sheet-border {
    border: none;
  }
}

@page {
  margin: 0;
}

.banner-image-part div:nth-of-type(1) img {
  height: 600px;
}

.banner-image-part div:nth-of-type(2) img {
  height: 785px;
}

.banner-image-part div:nth-of-type(3) img {
  height: 540px;
}

@media only screen and (min-width: 1200px) {
  .banner-image-part div:nth-of-type(1) img {
    height: 808px;
  }

  .banner-image-part div:nth-of-type(2) img {
    height: 885px;
  }

  .banner-image-part div:nth-of-type(3) img {
    height: 740px;
  }
}

textarea {
  resize: none;
}

.language-selector {
  color: #FFFFFF;
}

.language-selector:hover,
.language-selector:active,
.language-selector:focus {
  color: #FF3952;
}

@media only screen and (min-width: 1200px) {
  .language-selector {
    margin-left: 20px;
  }
}

.required:after {
  content: " *";
  color: #e3342f;
  font-weight: bold;
}

.no-show {
  display: none;
}

.text-red {
  color: #e3342f;
}

.text-green {
  color: #38c172;
}

.text-blue {
  color: #3490dc;
}

.error {
  color: #dc3545;
}

.correct {
  color: #28a745;
}

.has-error {
  box-shadow: inset 0 0 40px 0 rgba(220, 53, 69, 0.8);
}

.do-not {
  background-color: #888888 !important;
}

.do-not:hover {
  cursor: not-allowed;
  background-color: #888888 !important;
}

.no-white-space {
  white-space: nowrap;
}

.message-preview {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* number of lines to show */
  -webkit-box-orient: vertical;
  padding-bottom: 0 !important;
}

.lift-up-effect {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

.lift-up-effect:hover {
  box-shadow: 0 0 20px 5px #888888;
}

.min-height {
  min-height: calc(100vh - 511px);
}

.min-height-admin {
  min-height: calc(100vh - 153px);
}

.rememberme-box label input {
  width: auto;
  margin-right: 10px;
  text-align: left;
}

.page-title {
  text-align: center;
  padding-bottom: 30px;
}

.page-title-no-padding {
  text-align: center;
}

.privacy-clauses > h2 {
  font-size: 1.7rem;
  text-align: center;
  margin-top: 20px;
}

.privacy-clauses > p {
  margin-top: 20px;
}

.privacy-clauses > p > span {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
}

.privacy-clauses ol,
.privacy-clauses ul {
  margin-top: 10px;
  padding: 0 40px;
  list-style: decimal;
}

.privacy-clauses ul {
  list-style: disc;
}

.main-menu > li::before {
  position: absolute;
  content: "";
  bottom: 30px;
  left: 50%;
  width: 80%;
  height: 8px;
  opacity: 0;
  background-color: #FF3952;
  transform: translate(-50%) rotate(0deg);
  -webkit-transform: translate(-50%) rotate(0deg);
  -moz-transform: translate(-50%) rotate(0deg);
  -ms-transform: translate(-50%) rotate(0deg);
  -o-transform: translate(-50%) rotate(0deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

.main-menu > li:last-child a {
  padding-right: 18px;
}

.header-bottom .container {
  padding-right: 0;
  padding-left: 0;
}

.header-bottom .container .site-logo,
.header-bottom .container .site-title {
  padding-left: 18px;
}

.link {
  color: #FF3952;
}

.link:hover {
  color: #000040;
  cursor: pointer;
}

.result-score {
  font-size: 2rem;
}

.result-item .result-details p span::before {
  position: absolute;
  content: "-";
  top: 0;
  right: -7px;
}

.result-section {
  position: relative;
}

.result-section .section-header {
  padding-top: 10px;
  margin-bottom: 0;
}

.result-section .result-slider-arrows {
  padding: 20px;
}

.result-section .result-slider-arrows span:hover {
  cursor: pointer;
}

.result-section .result-slider-arrows i.fa {
  font-size: 2rem;
  position: relative;
  top: 5px;
}

.match-ended span {
  background-color: #FF3952;
  padding: 0 15px;
  color: #EEEEEE;
}

.match-playing span {
  background-color: #000040;
  padding: 0 15px;
  color: #EEEEEE;
}

.footer-bottom span {
  color: rgba(255, 255, 255, 0.6);
  display: block;
}

.footer-bottom span a {
  color: #FF3952;
}

@media only screen and (min-width: 576px) {
  .footer-bottom span {
    display: inline-block;
  }

  .footer-bottom span:nth-of-type(1) {
    width: 100%;
  }

  .footer-bottom span:nth-of-type(2):after {
    content: " | ";
  }
}

@media only screen and (min-width: 992px) {
  .footer-bottom span:nth-of-type(1) {
    width: auto;
  }

  .footer-bottom span:nth-of-type(1):after {
    content: " | ";
  }
}

.btn-first {
  color: #FFFFFF;
  background-color: #000040;
}

.btn-first:hover {
  color: #FFFFFF;
  background-color: #FF3952;
}

.btn-second {
  color: #FFFFFF;
  background-color: #FF3952;
}

.btn-second:hover {
  color: #FFFFFF;
  background-color: #000040;
}

.btn-block-dynamic {
  width: 100%;
}

@media only screen and (min-width: 992px) {
  .btn-block-dynamic {
    width: auto;
  }
}

.card.card-expandable-pool {
  position: relative;
  width: 90%;
  margin: 0 auto;
}

.card.card-expandable-pool .card-header {
  position: relative;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

.card.card-expandable-pool .card-header .card-expander-icon {
  bottom: 5px;
  padding: 0;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #666666;
  background-color: #FFFFFF;
  border: #BBBBBB 2px solid;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 100px;
  border-color: #007bff;
  z-index: 4;
}

.card.card-expandable-pool .card-header .card-expander-icon:after {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.4em solid;
  border-right: 0.4em solid transparent;
  border-bottom: 0;
  border-left: 0.4em solid transparent;
  margin: 0;
  color: #007bff;
}

/*.card.card-expandable-pool .card-header.expanded {*/
/*  background-color: #222222;*/
/*}*/

/*.card.card-expandable-pool .card-header.expanded * {*/
/*  color: #EEEEEE;*/
/*}*/

/*.card.card-expandable-pool .card-header.expanded .card-expander-icon {*/
/*  background-color: #222222;*/
/*}*/

.card.card-expandable-pool .card-header .card-expander-icon.expanded:after {
  transform: rotate(180deg);
}

.card.card-expandable-pool .card-header * {
  transition: none;
}

.card.card-expandable-pool .card-header .card-expander-icon:hover {
  cursor: pointer;
  background-color: #555555;
}

/*.card.card-expandable-pool .card-header:hover * {*/
/*  color: #EEEEEE;*/
/*}*/

/*.card.card-expandable-pool .card-header:hover .card-expander-icon {*/
/*  background-color: #222222;*/
/*}*/

.card.card-expandable .card-header,
.card.card-expandable-all-picks .card-header {
  position: relative;
}

.card.card-expandable .card-header:after,
.card.card-expandable-all-picks .card-header:after {
  content: "";
  position: absolute;
  top: 30px;
  right: 25px;
  z-index: 1;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.4em solid;
  border-right: 0.4em solid transparent;
  border-bottom: 0;
  border-left: 0.4em solid transparent;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

.card.card-expandable .card-header.expanded:after,
.card.card-expandable-all-picks .card-header.expanded:after {
  transform: rotate(180deg);
}

.card.card-expandable .card-header:hover,
.card.card-expandable-all-picks .card-header:hover {
  cursor: pointer;
}

.card.card-pick {
  border: 3px #000040 solid !important;
}

.card.card-pick .card-header {
  border-bottom: 3px #000040 solid;
  padding: 10px;
  background-color: #000040;
  color: #FFFFFF;
  font-weight: bold;
}

.card.card-pick .card-body {
  padding: 0;
}

.card.card-pick .card-body label {
  margin: 0;
}

.card .card-header .card-header-title {
  font-size: 2rem;
  text-align: center;
  padding: 10px 5px;
}

.notifiable {
  position: relative;
}

.notifiable .notification-icon {
  position: absolute;
  top: -15px;
  right: -15px;
  padding: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  color: #222222;
  background-color: #FFC107;
  z-index: 2;
  border-radius: 10px;
}

.qx-fake-table {
  padding: 0 15px;
  border-top: 3px #222222 solid;
}

.qx-fake-table .qx-fake-table-header {
  font-size: 1.2em;
  font-weight: bold;
  background-color: #EEEEEE;
  border-bottom: 3px #222222 solid;
}

.qx-fake-table > div {
  padding: 15px;
  border-bottom: 1px #222222 solid;
}

.table-my-picks {
  background-color: #FFFFFF;
}

.table-my-picks thead {
  font-size: 1.5rem;
}

.table-my-picks thead small {
  display: block;
  font-size: 1rem;
  font-weight: bold;
  color: #2980B9;
}

.table-my-picks tbody tr td:nth-child(odd) {
  font-size: 1rem;
}

.table-my-picks tbody tr td:nth-child(odd).mypick {
  color: #2980B9;
  font-weight: bold;
  font-size: 1.1rem;
}

.table-my-picks tbody tr td:nth-child(2) {
  width: 5px;
  line-height: 1.6rem;
  padding-left: 0;
  padding-right: 0;
}

.table-all-picks thead tr th,
.table-nfl-all-picks-overview thead tr th {
  background-color: #FFFFFF;
}

.table-all-picks thead tr th:first-of-type,
.table-nfl-all-picks-overview thead tr th:first-of-type {
  position: absolute;
  width: 125px;
}

.table-all-picks thead tr th:nth-of-type(2),
.table-nfl-all-picks-overview thead tr th:nth-of-type(2) {
  display: block;
  margin-left: 125px;
}

.table-all-picks tbody tr td,
.table-nfl-all-picks-overview tbody tr td {
  background-color: #FFFFFF;
}

.table-all-picks tbody tr td:first-of-type,
.table-nfl-all-picks-overview tbody tr td:first-of-type {
  position: absolute;
  width: 125px;
}

.table-all-picks tbody tr td:nth-of-type(2),
.table-nfl-all-picks-overview tbody tr td:nth-of-type(2) {
  display: block;
  margin-left: 125px;
}

.table-all-picks tbody tr:nth-of-type(odd) td,
.table-nfl-all-picks-overview tbody tr:nth-of-type(odd) td {
  background-color: #EEEEEE;
}

.table-all-picks tbody tr .correct,
.table-nfl-all-picks-overview tbody tr .correct {
  font-weight: bold;
  color: #FFFFFF;
  background-color: #27AE60 !important;
}

.table-all-picks-manage thead tr th:nth-of-type(1) {
  min-width: 160px;
}

.table-all-picks-manage tbody tr {
  position: relative;
}

.table-all-picks-manage tbody tr td:nth-of-type(1) {
  min-width: 160px;
}

.table-all-picks-manage tbody tr:nth-of-type(odd) td {
  background-color: #EEEEEE;
}

.table-all-picks-manage tbody tr .correct {
  font-weight: bold;
  color: #FFFFFF;
  background-color: #27AE60 !important;
}

.fake-table {
  overflow: hidden;
}

.fake-table > .row:nth-child(odd) {
  background-color: #EEEEEE;
}

.fake-table > .row:nth-child(even) {
  background-color: #FFFFFF;
}

.fake-table > .row {
  padding: 0 30px;
}

.fake-table > .row > div {
  padding: 15px 0;
}

.sheet-link {
  display: block;
  position: relative;
  color: #000040;
  text-align: center;
}

.sheet-link:hover {
  color: #FF3952;
}

.sheet-border {
  border: 2px #888888 solid;
  border-radius: 5px;
}

.border-2 {
  border: 2px #888888 solid !important;
}

.border-2r {
  border: 2px #888888 solid !important;
  border-radius: 5px;
}

.table-clickable tbody tr.waiting-response,
.table-submittable tbody tr.waiting-response {
  background-color: #FFC107 !important;
}

.table-clickable tbody tr.waiting-response:hover,
.table-submittable tbody tr.waiting-response:hover {
  background-color: #FF3952 !important;
}

.table-clickable tbody tr:hover,
.table-submittable tbody tr:hover {
  background-color: #FF3952;
  cursor: pointer;
}

.new-item {
  background-color: #FFC107 !important;
}

.status-class-created {
  background-color: transparent !important;
}

.status-class-sent,
.btn-sent {
  background-color: SteelBlue !important;
  color: #FFFFFF !important;
}

.status-class-sent:hover,
.btn-sent:hover {
  background-color: #3f75a2 !important;
}

.status-class-awaiting-approval,
.status-class-payment-sent,
.btn-awaiting-approval,
.btn-payment-sent {
  background-color: DarkRed !important;
  color: #FFFFFF !important;
}

.status-class-awaiting-approval:hover,
.status-class-payment-sent:hover,
.btn-awaiting-approval:hover,
.btn-payment-sent:hover {
  background-color: #720000 !important;
}

.status-class-awaiting-payment,
.btn-awaiting-payment {
  background-color: DarkOrange !important;
  color: #FFFFFF !important;
}

.status-class-awaiting-payment:hover,
.btn-awaiting-payment:hover {
  background-color: #e67e00 !important;
}

.status-class-approved,
.btn-approved {
  background-color: LightGreen !important;
  color: #FFFFFF !important;
}

.status-class-approved:hover,
.btn-approved:hover {
  background-color: #7aeb7a !important;
}

.status-class-cancelled,
.btn-cancelled {
  background-color: IndianRed !important;
  color: #FFFFFF !important;
}

.status-class-cancelled:hover,
.btn-cancelled:hover {
  background-color: #c74848 !important;
}

.status-class-denied,
.btn-denied {
  background-color: Coral !important;
  color: #FFFFFF !important;
}

.status-class-denied:hover,
.btn-denied:hover {
  background-color: #ff6c37 !important;
}

.message-box {
  position: relative;
  width: 100%;
  margin-bottom: 25px;
}

.message-box > div {
  position: relative;
  width: 300px;
}

.message-box > div > .ticket-name {
  font-style: italic;
}

.message-box > div > .ticket-message {
  position: relative;
  border: 2px #FFFFFF solid;
  padding: 20px;
  color: #FFFFFF;
  border-radius: 10px;
}

.message-box > div > .ticket-date {
  font-style: italic;
  font-size: 0.8rem;
  text-align: right;
}

.message-box.message-recipient > div {
  float: left;
}

.message-box.message-recipient > div > .ticket-message {
  background-color: #222222;
}

.message-box.message-recipient > div > .ticket-message:before {
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  left: -20px;
  right: auto;
  top: 0px;
  bottom: auto;
  border: 22px solid;
  border-color: #222222 transparent transparent transparent;
}

.message-box.message-sender > div {
  float: right;
}

.message-box.message-sender > div > .ticket-message {
  background-color: #3490dc;
}

.message-box.message-sender > div > .ticket-message:after {
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  left: auto;
  right: -20px;
  top: 0;
  bottom: auto;
  border: 32px solid;
  border-color: #3490dc transparent transparent transparent;
}

.message-box {
  position: relative;
  width: 100%;
  margin-bottom: 25px;
}

.message-box > div {
  position: relative;
  width: 300px;
}

.message-box > div > .ticket-name {
  font-style: italic;
}

.message-box > div > .ticket-message {
  position: relative;
  border: 2px #FFFFFF solid;
  padding: 20px;
  color: #FFFFFF;
  border-radius: 10px;
}

.message-box > div > .ticket-date {
  font-style: italic;
  font-size: 0.8rem;
  text-align: right;
}

.message-box.message-recipient > div {
  float: left;
}

.message-box.message-recipient > div > .ticket-message {
  background-color: #222222;
}

.message-box.message-recipient > div > .ticket-message:before {
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  left: -20px;
  right: auto;
  top: 0px;
  bottom: auto;
  border: 22px solid;
  border-color: #222222 transparent transparent transparent;
}

.message-box.message-sender > div {
  float: right;
}

.message-box.message-sender > div > .ticket-message {
  background-color: #3490dc;
}

.message-box.message-sender > div > .ticket-message:after {
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  left: auto;
  right: -20px;
  top: 0;
  bottom: auto;
  border: 32px solid;
  border-color: #3490dc transparent transparent transparent;
}

.tittle-with-buttons {
  position: relative;
}

.tittle-with-buttons h1 {
  padding-top: 30px;
}

.tittle-with-buttons h1.buttons-1 {
  padding-top: 60px;
}

.tittle-with-buttons h1.buttons-2 {
  padding-top: 125px;
}

.tittle-with-buttons .button-left,
.tittle-with-buttons .button-right {
  position: absolute;
  display: block;
  width: 100%;
}

.tittle-with-buttons .button-left {
  top: 15px;
}

.tittle-with-buttons .button-right {
  top: 75px;
}

@media only screen and (min-width: 768px) {
  .message-box > div {
    width: 500px;
  }
}

@media only screen and (min-width: 992px) {
  .tittle-with-buttons h1.buttons-1 {
    padding-top: 30px;
  }

  .tittle-with-buttons h1.buttons-2 {
    padding-top: 30px;
  }

  .tittle-with-buttons .button-left,
  .tittle-with-buttons .button-right {
    display: inline-block;
    width: auto;
    top: 30px;
  }

  .tittle-with-buttons .button-left {
    left: 0;
  }

  .tittle-with-buttons .button-right {
    right: 0;
  }
}

@media only screen and (min-width: 1400px) {
  .message-box > div {
    width: 600px;
  }
}

.tooltip-container {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip-container > i {
  font-size: 1.2rem;
}

.tooltip-container .tooltip-text {
  visibility: hidden;
  width: 200px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip-container .tooltip-text:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip-container:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}

.logo {
  width: 50px;
}

#invitations-container .invitation-actions-menu-button {
  min-width: auto !important;
}

#invitations-container .invitation-actions-menu {
  position: absolute;
  display: none;
  background-color: #EEEEEE;
  border: 2px #222222 solid;
  padding: 15px 15px 0 15px;
  border-radius: 5px;
  width: auto;
  z-index: 10;
}

#invitations-container .invitation-actions-menu button,
#invitations-container .invitation-actions-menu .btn {
  min-width: 280px;
  margin-bottom: 15px;
  white-space: nowrap;
}

#invitations-container .invitation-payment-data {
  margin-top: 5px;
  color: #222222;
  font-weight: bold;
}

#invitations-container .invitation-payment-data em {
  font-weight: normal;
}

.sibling-expander + * {
  height: 0;
  overflow: hidden;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

.sibling-expander::after {
  content: "";
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.4em solid;
  border-right: 0.4em solid transparent;
  border-bottom: 0;
  border-left: 0.4em solid transparent;
}

.sibling-expander.expanded + * {
  height: 160px;
}

.sibling-expander.expanded::after {
  content: "";
  transform: rotate(180deg);
}

.sibling-expander:hover {
  cursor: pointer;
}

